Jump to content
Robert V

1.9.1 no more OpenCl for me

Recommended Posts

Since the latest update, I can no longer activate OpenCl. I get a warning that I have an unsupported machine configuration. I have the latest Windows version with all updates and an AMD 3700X, 32GB RAM and an RX5700 with 8GB. Its the same for all Affinity Apps.

2021-02-25_20h35_12.png.c1b5f35707a5d28a89601762ae03aa37.png

Share this post


Link to post
Share on other sites

From 1.9.1 release notes

  • Disabled hardware acceleration for AMD Radeon RX 5000 series and later cards (awaiting response to bug filed with AMD)

  • "The user interface is supposed to work for me - I am not supposed to work for the user interface."
  • Computer-, operating system- and software agnostic; I am a result oriented professional. Look for a fanboy somewhere else.
  • “When a wise man points at the moon the imbecile examines the finger.” ― Confucius
  • Not an Affinity user og forum user anymore. The software continued to disappoint and not deliver.

Share this post


Link to post
Share on other sites

Hi @Robert V,

ich schreib Dir mal auf deutsch, Affinity hat es abgeschaltet da es nur zu Problemen kam auf AMD Karten der 5000er Generation oder höher.

Mein Tipp lade Dir die alte Version für alle 3 Programme runter also 1.8.5, solltest Du auf die neuen Funktionen erst einmal verzichten können?

Mach ich jetzt wohl auch, da auch ohne Open-CL Haken, mein System ab und an einfach sagt keine Rückmeldung.

3700 x, 32 GB Ram, NVW SSD, 6800 XT, 750 Watt Netzteil

------------------------------------------------------------------------------------------------

I'll write to you in German, Affinity has switched it off because it only caused problems on AMD cards of the 5000 generation or higher.

My tip is to download the old version for all 3 programmes, i.e. 1.8.5, if you can do without the new functions for the time being?

I'll probably do that now too, because even without the Open-CL hook, my system just says no feedback now and then.

3700 x, 32 GB Ram, NVW SSD, 6800 XT, 750 Watt power supply unit

Translated with www.DeepL.com/Translator (free version)

Share this post


Link to post
Share on other sites
10 hours ago, DenisD84 said:

My tip is to download the old version for all 3 programmes, i.e. 1.8.5, if you can do without the new functions for the time being?

Disabling of hardware acceleration should leave you with the same performance that you had in 1.8.5. You'll still have new features and bug fixes in 1.9.1, just no access to hardware acceleration currently.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

Please note there is currently a delay in replying to some post. See pinned thread in the Questions forum. These are the Terms of Use you will be asked to agree to if you join the forum. | Privacy Policy | Guidelines | We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.